Page MenuHomePhabricator

Add Phabricator token "goat" / "meh"
Closed, ResolvedPublic

Description

Make it possible to award goats in Phabricator!

So: add a new token featuring a goat!
Tooltip: "meh!"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 11 2017, 6:54 PM

"meh!" being the sound that goats make!

Zppix added a subscriber: Zppix.Aug 11 2017, 7:46 PM

I have problems taking this task seriously :P

This is the one featured in the logoat: https://thenounproject.com/search/?q=goat&i=853142 (it should be green though)

Here's the community-green goat extracted from the 'official' logo.

This is the one featured in the logoat: https://thenounproject.com/search/?q=goat&i=853142 (it should be green though)

Love. It. Thanks! That would be the perfect goat for the token! <3
As for colours, I would think light grey plus some other colour for the horns (maybe light yellow). Because the other tokens also have more than one colour.

Like this?



greg added a comment.Aug 12 2017, 3:18 PM

goat-for-it

JStrodt_WMDE moved this task from Let's goat! to Goats in progress on the Goatification board.

goat-for-it

!!!

ema added a subscriber: ema.Aug 12 2017, 7:19 PM

I can see it now.

🐐 CKoerner (WMF) awarded a token.

Can we have an update on this task? I still am not able to award this task a goat token. :)

I can see it now.

🐐 CKoerner (WMF) awarded a token.

Don't feed the troll!

greg triaged this task as Low priority.Aug 17 2017, 5:55 PM
Jdlrobson raised the priority of this task from Low to Unbreak Now!.Aug 17 2017, 6:00 PM

{

Restricted Application added subscribers: Liuxinyu970226, Jay8g, TerraCodes. · View Herald TranscriptAug 17 2017, 6:00 PM
Aklapper lowered the priority of this task from Unbreak Now! to Low.Aug 17 2017, 6:01 PM

No.

Base added a subscriber: Base.EditedAug 17 2017, 11:31 PM

I do not know what this task is for, but what is the copyright status of images used? I see that one is from Wikimedia Commons with no attribution provided, another is from Giphy and I am not sure the content there is in Public domain. See also T128771.

mmodell moved this task from To Triage to 2017-09-06 on the Phabricator board.Sep 6 2017, 8:33 PM
mmodell edited projects, added Phabricator (2017-09-06); removed Phabricator.
mmodell added a comment.EditedSep 6 2017, 9:47 PM

@Base: The icon is licensed cc-by-3.0.

I'm not sure where would be appropriate to provide the attribution. Anyone care to offer any suggestions?

Our footer is already a train wreck, but you could add a "credits" link to anywhere (wiki page maybe) that we can collect attribution for all non-PD but libre image content that is included in our UI additions. This is what a 'typical' site would do to comply with licensing guidelines for something like using https://commons.wikimedia.org/wiki/File:Goat_Noun_project_853142.svg as an icon. IANAL however, so take that advice with an appropriate helping of salt.

TheDJ added a subscriber: TheDJ.EditedSep 7 2017, 9:01 AM

I'd just add a disclaimer that all avatars, meme, tokens and uploaded screenshots are exempt from stated licenses.

Most of that is one big fair use pit that no one really wants to go through :)

WMDE-Fisch closed this task as Resolved.May 19 2018, 8:33 AM
WMDE-Fisch claimed this task.
WMDE-Fisch awarded a token.
WMDE-Fisch moved this task from Goats in progress to Goatified on the Goatification board.
WMDE-Fisch removed WMDE-Fisch as the assignee of this task.Nov 14 2018, 11:01 AM